subject: Du wurdest eingeladen zu '[learningunit:title]'
text: |
  Hello [recipient:username],

  du wurdest zu der Lerneinheit '[learningunit:title]' als Teilnehmer eingeladen.
  Der Lernkurs beginnt am [learningunit:formattedStartdate] und ist zeitlich unbegrenzt.
  
  Link zum Lernkurs [courselink]

  [teachername] schrieb:
  [message]


  Viele Grüße,

  [portal:name]
  <[portal:link]>
